email:
  enabled: true
  order: 5
  menu:
    label: "Emails"
    icon: "solar:letter-broken"
    route: ""
  submenu:
    email_label:
      label: "Email"
      icon: ""
      route: ""
      inject_into: self
    email_logs:
      label: "Emails envoyés"
      icon: "solar:inbox-out-broken"
      route: "app_emails_index"
      inject_into: self
    email_templates:
      label: "Modèles emails"
      icon: "solar:letter-broken"
      route: "app_email_templates_index"
      inject_into: self
  permissions:
    roles: ["ROLE_ADMIN"]
